body {
  font-family: "Karla", sans-serif;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Karla", sans-serif;
  font-weight: 700;
}

/* nav scrolling offset */
.offset::before {
  height: 4.5rem;
  margin-top: -4.5rem;
  content: "";
  display: block;
}

/* extra bootstrap column padding */
[class*="col-"] {
  padding: 1rem;
}

.custom-padding {
  padding-bottom: 4rem;
}

/* navigation */
.navbar {
  padding: 0.7rem 1.4rem;
  text-transform: uppercase;
  
  font-weight: 700;
  letter-spacing: 0.1rem;
  background-color: rgba(0, 0, 0, 0.2);
}

.navbar-brand img {
  height: 2.8rem;
}

.navbar-toggler-icon {
  color: white;
}

.navbar-nav .nav-link {
  color: white;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
  color: #007bff;
}


.jumbotron-fluid {
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url("../img/blur-bokeh-boy-821948.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #0000ff;
  margin-bottom: 1px;
  height: 100vh;
  color: #fff;
}

.caption {
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 38%;
  z-index: 1;
  color: white;
}

.caption h1 {
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  text-shadow: 0.1rem 0.1rem 0.8rem black;
  padding-bottom: 1rem;
  text-transform: uppercase;
}

.caption p {
  font-size: 1.5rem;  
 
  padding-bottom: 2rem;
}

hr {
  width: 6rem;
  height: .5rem;
  background-color:#ffc107;
  margin-left: 0; 
}

.footer-rule {
  width: 25rem;
  display: block;
  color: #ffc107;
  margin-left: auto;
  margin-right: auto; 
}

.card-columns {
  @include media-breakpoint-only(sm) {
    column-count: 1;
  }
  @include media-breakpoint-only(md) {
    column-count: 2;
  }
  @include media-breakpoint-only(lg) {
    column-count: 3;
  }
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #ffc107;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

.list-inline-item a {
  color: white;
}

.list-inline-item a:hover {
  color: #ffc107;
}

.side-nav {
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  background-color: #d3d3d3;
}
.side-nav img {
  width: 5rem;
}

#story img { 
  height: 50vh;
  object-fit: cover;
}

.nice-text {
  text-transform: none;
  font-weight: 400;
  font-size: 1rem;
}
